Bug 40143 - db2html does not copy admon graphics
db2html does not copy admon graphics
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: docbook-utils (Show other bugs)
7.1
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-10 16:05 EDT by Eric Bourque
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 05:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Bourque 2001-05-10 16:05:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.17-14smp i686)

Description of problem:
After running db2html on some docbook files, I noticed that the script no
longer copies the admon graphics or the cascading stylesheets to the
directory where it is placing the html files despite the fact that all
image references are local (img src="./stylesheet-images/note.gif" for
eg.).

How reproducible:
Always

Steps to Reproduce:
1. Run db2html on a docbook sgml file (which contains tags for notes, for
eg.)
2. Verify that the graphics were not copied.
3.
	

Additional info:
Comment 1 Chris Runge 2001-05-19 15:04:32 EDT
verified... I am having the same problem as well. I upgraded to the latest
docbook-dsssl-stylesheet package in rawhide (1.64-2) to see if that was the
problem but it appears to be in db2html in the docbook-utils package
Comment 2 Tim Waugh 2001-05-21 05:56:17 EDT
Fixed in docbook-utils-0.6-14.  Thanks for the report..

Note You need to log in before you can comment on or make changes to this bug.